<%@ Page Language="C#" MasterPageFile="~/User/UserCenter/UserView.Master" AutoEventWireup="true"  Codebehind="UserCart.aspx.cs" Inherits="PPFOR.User.UserCenter.UserCart" Title="购物车信息" %>
<asp:Content ID="Content1" ContentPlaceHolderID="PPFOR_userViewContent" runat="server">    
    <div class="tableco">
        <h2><%=languageMessage.GetMessage("userWelcomeStart", "您好，")%><asp:Label ID="PPFOR_memberName" runat="server"></asp:Label><%=languageMessage.GetMessage("userWelcomeEnd", "，欢迎进入用户中心")%></h2>
    </div>
    <br />
    <div class="tableco">                   
        <h1><%=languageMessage.GetMessage("checkCartAfterLogin", "登录成功。系统发现您还保存着上次购物车中选购的商品。")%></h1>             
         <table width="100%" cellpadding="5px" cellspacing="3px" border="0" > 
             <tr>
               <td><a class="actionLink" href="UserCart.aspx?action=clear&backurl=<%=PPFOR_backUrl %>"><%=languageMessage.GetMessage("checkCartForClear", "1. 清空上次选购的商品，以本次为准")%></a></td>
             </tr>
             <tr>
               <td><a class="actionLink" href="UserCart.aspx?action=append&backurl=<%=PPFOR_backUrl %>"><%=languageMessage.GetMessage("checkCartForAppend", "2. 将本次选购的商品合并进去")%></a></td>
             </tr>
             <tr>
              <td><a class="actionLink" href="UserCart.aspx?action=giveup&backurl=<%=PPFOR_backUrl %>"><%=languageMessage.GetMessage("checkCartForGiveup", "3. 继续保留上次选购的商品，放弃本次的")%></a></td>
             </tr>
        </table>
        <h1><a class="actionLink" id="goToUrl" href="UserCart.aspx?action=clear&backurl=<%=PPFOR_backUrl %>"><span id="leftTime" class="user_yellow">60</span> <%=languageMessage.GetMessage("checkCartForAutoLink", "秒后系统会自动跳转，也可点击本处直接跳转")%></a></h1>
    </div>
<script type="text/javascript">
var time=59;
var objTime=document.getElementById('leftTime');
function setGoUrl()
{
    if(objTime!=null){    
        setTimeout("checkTimeToGo()",1000);
    }    
}
function checkTimeToGo()
{
    time--;
    if(time==0){
        var objLink=document.getElementById('goToUrl');          
        if(objLink!=null && objLink.href!=null && objLink.href!=''){
            location.href=objLink.href;
        }else if(objTime!=null){
            objTime.innerHTML=time;
        }
    }else{     
        if(objTime!=null){
            objTime.innerHTML=time;
        }
        setTimeout("checkTimeToGo()",1000);
    }        
}
setGoUrl();
</script>
 </asp:Content>